/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "ローカルファイル：";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL：";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "帯域幅無制限";

"Overwrite all files" = "すべてのファイルを上書き";
"Append existing files" = "既存のファイルを追加";
"Rename transferred files with a timestamp appended to the filename" = "Rename transferred files with a timestamp appended to the filename";
"Rename existing files with timestamp appended to filename" = "Rename existing files with timestamp appended to filename";
"Skip transfer of files that already exist" = "Skip transfer of files that already exist";
"Prompt for action on every file" = "Prompt for action on every file";
"Skip files that match size, modification date or checksum" = "Skip files that match size, modification date or checksum";
/* Synchronization */
"Download changed and missing files" = "Download changed and missing files";
"Upload changed and missing files" = "Upload changed and missing files";
"Download and Upload" = "Download and Upload";

/* Transfer action for existing files. */
"Overwrite" = "上書き";
"Overwrite all files" = "すべてのファイルを上書き";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "レジューム";
"Append existing files" = "既存のファイルを追加";

/* Transfer action for existing files */
"Rename existing" = "Rename existing";
"Rename existing files with timestamp appended to filename" = "Rename existing files with timestamp appended to filename";
"Rename" = "名前を変更";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Rename transferred files with a timestamp appended to the filename";

/* Transfer action for existing files */
"Skip" = "スキップ";
"Skip transfer of files that already exist" = "Skip transfer of files that already exist";
"Compare" = "Compare";
"Skip files that match size, modification date or checksum" = "Skip files that match size, modification date or checksum";

/* Toolbar item */
"Trash" = "ゴミ箱";
"Move files that already exist to the Trash" = "Move files that already exist to the Trash";

/* Synchronization actions */
"Download changed and missing files" = "Download changed and missing files";
"Upload changed and missing files" = "Upload changed and missing files";
"Download and Upload" = "Download and Upload";

/* Synchronize option */
"Mirror" = "ミラーリング";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open single connection" = "新規接続を開く";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "ブラウザの接続を使用";
"Open multiple connections" = "Open multiple connections";
"Connections" = "接続";
"{0} Connections" = "{0} 接続";
"Log" = "ログ";
